Commit a5ff5f0e authored by Ben Gamari's avatar Ben Gamari 🐢
Browse files

x86_64-linux-deb9: Install libdw

To be used in DWARF builds
parent cf1da0b5
......@@ -18,6 +18,8 @@ RUN apt-get update -qq && apt-get install --no-install-recommends -qy \
ca-certificates g++ git make automake autoconf gcc \
perl python3 texinfo xz-utils lbzip2 patch openssh-client sudo \
jq wget curl \
# DWARF libraries
libdw1 libdw-dev \
# Documentation tools
python3-sphinx texlive-xetex texlive-latex-extra \
cabal-install-2.4 ghc-8.4.4 \
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment